demo2 <- list(
  h1("Demographic Information"),
  radioButtons(
    "educ", "Please specify your education:",
    c(
      "Less than high school", "High school graduate",
      "Some college", "2 year degree", "4 year degree",
      "Professional degree", "Doctorate"
    ), selected=character(0)
  ),
  br(),
  radioButtons("vote", "I tend to vote:", c(
    "Republican", "Democratic",
    "No consistent preference"
  ), selected=character(0)),
  br(),
  radioButtons(
    "poli", "My political views tend to be:",
    c(
      "Very Liberal", "Somewhat Liberal", "Middle of the Road",
      "Somewhat Conservative", "Very Conservative"
    ), selected=character(0)
  ),
  br(),
  radioButtons(
    "arrest",
    "Have you or a member of your family ever been arrested by the police?",
    c("Yes", "No"), selected=character(0)
  ),
  br(),
  selectInput("state", "In which state/territory do you currently reside?",
    c(
      "","AL", "AK", "AZ", "AR", "AS", "CA", "CM", "CO", "CT", "DE", "DC", "FL",
      "GA", "GU", "HI", "ID", "IL", "IN", "IA", "KS", "KY", "LA", "ME",
      "MD", "MA", "MI", "MN","MO", "MS", "MT", "NE", "NV", "NH", "NJ",
      "NM", "NY", "NC", "ND", "OH", "OK", "OR", "PA", "PR", "RI",
      "SC", "SD", "TN", "TT", "TX", "UT", "VA", "VT", "VI", "WA", "WV", "WI",
      "WY"
    ),
    width = "300px"
  ),
  br(),
  radioButtons("jury", "Have you ever served on a jury before?", c("Yes", "No"), selected=character(0)),
  br(),
  radioButtons(
    "jurycrim",
    "If you have served on a jury, did the jury involve criminal charges against the defendant?",
    c("Yes", "No", "N/A"), selected="N/A"
  ),
  #   actionButton("page2", "Next"),
  br()
)
